section {
	clear: both;
}
.site-footer{
	width:100%;
}
.wrapper {
	width: 100%;
	max-width: 100%;
	background: transparent;
}
.container.site-footer{
	background: #666666;
}
.container.site-footer .row{
	max-width: 1230px;
	margin: 0 auto;
}
.container.site-footer .row p{
	color:#ffffff;
	font-size:24px;
}
.container.site-footer .row li a{
	font-weight:400;
}

#primary {
	max-width: 1230px;
	margin: 0 auto;
	background: #ffffff;
	border-left: 1px solid #dddddd;
	border-right: 1px solid #dddddd;
}
#email-cta-slider {
	width: 500px;
	top: 90px;
	position: fixed;
	z-index:99999;
}
#header {
	width: 340px;
	position: absolute;
	right: 0;
	border: 1px solid #d8d8d8;
	margin-left: 40px;
	padding: 20px 40px;
	border-radius: 3px;
	background-color: #e1e1e1;
}
#sidebar, #sidebar1 {
	position: absolute;
	top: 210px;
	left: 50px;
	background-color: #e1e1e1;
	border-radius: 7px 0 0 7px;
	padding: 5px;
	width: 110px;
	cursor: pointer;
}
#sidebar-cta {
	position: absolute;
	top: 150px;
	left: 50px;
	text-align: center;
	background-color: #ff8000;
	color: #ffffff;
	border-radius: 7px 0 0 7px;
	padding: 5px;
	width: 110px;
}
#sidebar-close {
	position: absolute;
	right: 20px;
	width: 40px;
	height: 40px;
	cursor: pointer;
}
.sidebar-icon {
	width: 45px;
}
.home .texture {
	border: 0px;
	margin-right: -15px;
}
#utility-menu-cta-number{
	left:45%;
	position:absolute;
	top:7px;
}
#utility-menu-cta-number p{
	color:#ffffff;
	font-weight:bold;
}
#utility-menu-cta-number p span{
	color:#ff8000;
	width:14px;
	height:14px;
	margin:5px 5px 0 0;
	background:url(/wp-content/anz-styles/phone-orange14.png);
}
@media (max-width: 985px) {
	#email-cta-slider{
		display:none;
	}
}
#nav-store-image{
	max-width:100%;
}
.site-footer .footer-logo{
	display:none;
}

.tiles a{text-decoration:none; display:inline-block;}
.tiles a:hover{background-color:#F6F6F6;}
.tiles .center{text-align:center;}
.tiles p, .tiles h3{margin-left:15px; margin-right:15px;}
.tiles span{margin-bottom:20px;}
.tiles img {
    margin-bottom: 15px;
}
.head-lp > p {
	font-family: 'knowledge_light', sans-serif;
    font-size: 24px;
    line-height: 32px;
    font-weight: lighter !important;
    margin: 10px 0;
}


/*! Next steps - Orange section */

.call2action {
	position: static;
	padding-top: 25px;
	padding-bottom: 25px;
	background-color: #ffffff;
	padding: 0 0 34px 15px !important;
	transition: all .8s ease;
	-moz-transition: all .8s ease;
	-webkit-transition: all .8s ease;
	margin-top: 0 !important;
	margin-left: -45px;
	margin-right: -42px;
	text-align: center;
	border-top: 1px solid #ff8000;
}
.call2action a {
	display: inline-block;
	padding: 15px 16px;
	background: #FF8000;
	color: #fff;
	font: 21px knowledge_regular, Arial, sans-serif;
	border-radius: 4px;
	cursor: pointer;
	transition: all .8s ease;
	-moz-transition: all .8s ease;
	-webkit-transition: all .8s ease;
}
.call2action a:hover {
	background: #ff5900;
	color: #fff;
	text-decoration: none;
}
.call2action-expand {
	position: static;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #FF8000;
}
.call2action h3 {
	text-align: left;
}
.call2action-expand h3 {
	color: #FFFFFF;
	transition: all .8s ease;
	-moz-transition: all .8s ease;
	-webkit-transition: all .8s ease;
}
.call2action-expand a {
	display: inline-block;
	padding: 21px 72px;
	background: #ffffff;
	color: #FF8000;
	font: 16px knowledge_regular, Arial, sans-serif;
	border-radius: 4px;
	cursor: pointer;
	font-size: 23px;
}
.call2action-expand a:hover {
	background: #ff5900;
	color: #fff;
	text-decoration: none;
}
@media (max-width: 1229px) {
	.assets {
		margin-left: 0px;
		margin-right: 0px;
	}
	.call2action {
		margin-left: 0px;
		margin-right: 0px;
	}
	.row {
		border: 0;
	}
	.solutions {
		margin-left: -10px;
		margin-right: -10px;
		padding: 50px 15px;
		text-align: left;
	}
}

@media (max-height: 850px) {
		#header {height:600px; overflow-y:scroll;}
		#header .ow-form {padding-bottom:20px;}}
@media (max-height: 750px) {
		#header {height:500px; overflow-y:scroll;}
		#header .ow-form {padding-bottom:20px;}}